Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

henkexd

henkexd

  • Lid sinds 01 juni 2013
  • Berichten 4
  • Reputatie 0
  • #1
  • 1 juni 2013
  • 16:19

Hallo,
Ik heb een Advance gekocht via Belsimpel.nl. Nu heb ik een hele tijd zitten wachten op de update naar 4.1.2 deze is nu eindelijk beschikbaar maar nu loop ik tegen het probleem dat mijn toestel van buitenlandse import schijnt te zijn en daarom vindt OTA en Kies geen update.

Hoe kan ik dit oplossen ?! Want zou super graag Android 4.1.2 willen.

Hier nog even wat gegevens over het toestel:
Baseband versie: I9070XXLK2
Kernelversie: 2.6.35.7-1211579

Ik hoop dat iemand me kan helpen.

Groeten.

Bewerkt (1 juni 2013 17:24)
UutGrunn

UutGrunn

  • Lid sinds 23 februari 2012
  • Berichten 18
  • Reputatie 0
  • #2
  • 1 juni 2013
  • 19:38

henkexd
Hallo,
Ik heb een Advance gekocht via Belsimpel.nl. Nu heb ik een hele tijd zitten wachten op de update naar 4.1.2 deze is nu eindelijk beschikbaar maar nu loop ik tegen het probleem dat mijn toestel van buitenlandse import schijnt te zijn en daarom vindt OTA en Kies geen update.

Hoe kan ik dit oplossen ?! Want zou super graag Android 4.1.2 willen.

Hier nog even wat gegevens over het toestel:
Baseband versie: I9070XXLK2
Kernelversie: 2.6.35.7-1211579

Ik hoop dat iemand me kan helpen.

Groeten.

Dan moet je van sammobile.com de juiste versie downloaden en deze via Odin flashen naar je telefoon.

henkexd

henkexd

  • Lid sinds 01 juni 2013
  • Berichten 4
  • Reputatie 0
  • #3
  • 1 juni 2013
  • 19:45

UutGrunn
henkexd
Hallo,
Ik heb een Advance gekocht via Belsimpel.nl. Nu heb ik een hele tijd zitten wachten op de update naar 4.1.2 deze is nu eindelijk beschikbaar maar nu loop ik tegen het probleem dat mijn toestel van buitenlandse import schijnt te zijn en daarom vindt OTA en Kies geen update.

Hoe kan ik dit oplossen ?! Want zou super graag Android 4.1.2 willen.

Hier nog even wat gegevens over het toestel:
Baseband versie: I9070XXLK2
Kernelversie: 2.6.35.7-1211579

Ik hoop dat iemand me kan helpen.

Groeten.

Dan moet je van sammobile.com de juiste versie downloaden en deze via Odin flashen naar je telefoon.

Kun je me misschien stap voor stap uitleggen hoe dit moet ? En behoud ik de garantie dan, Krijg ik updates van Samsung en kan ik ook terug neer Gingerbred als het niet bevalt ?

Groeten

UutGrunn

UutGrunn

  • Lid sinds 23 februari 2012
  • Berichten 18
  • Reputatie 0
  • #4
  • 1 juni 2013
  • 20:52



Kun je me misschien stap voor stap uitleggen hoe dit moet ? En behoud ik de garantie dan, Krijg ik updates van Samsung en kan ik ook terug neer Gingerbred als het niet bevalt ?

Groeten

In deze topic staat al een volledige beschrijving hoe je e.e.a. doet.
Je kunt altijd weer terug naar de vorige versie als je daar een back-up van maakt.
Ook kun je die versie bij sammobile.com downloaden.

Bewerkt (1 juni 2013 20:53)
UutGrunn

UutGrunn

  • Lid sinds 23 februari 2012
  • Berichten 18
  • Reputatie 0
  • #5
  • 1 juni 2013
  • 21:02

Misschien kun je deze handleiding gebruiken.
Succes

Bijlage:

attachmentHandleiding upgraden Galaxy S Advance naar 4.1.2.docx (22,7 KB)

Lemon

Lemon

  • Lid sinds 04 oktober 2012
  • Berichten 41
  • Reputatie 0
  • #6
  • 1 juni 2013
  • 22:17

UutGrunn
Misschien kun je deze handleiding gebruiken.
Succes
Als je deze handleiding gebruikt (en het kreupele googletranslationnederlands voor lief neemt)kun beter niet de Russische firmware downloaden die hier wordt beschreven, maar de PDA-versie I9070XXLQE voor de regio Nederland XEN. Te downloaden hier of via sammobile, maar daar moet je je registreren.
Als je om de een of andere reden weer terug zou willen, kun je op deze website ook de versie downloaden die je nu hebt (Kroatisch, Keniaans of Iers?).
Vergeet niet eerst een backup te maken van alles wat je hebt, en na het flashen van de firmware een factory reset te doen (staat niet in de bovenbedoelde handleiding; is echter wel aan te raden.) Daarna moet je nog wel het een en ander opnieuw instellen.

henkexd

henkexd

  • Lid sinds 01 juni 2013
  • Berichten 4
  • Reputatie 0
  • #7
  • 2 juni 2013
  • 15:18

Lemon
UutGrunn
Misschien kun je deze handleiding gebruiken.
Succes
Als je deze handleiding gebruikt (en het kreupele googletranslationnederlands voor lief neemt)kun beter niet de Russische firmware downloaden die hier wordt beschreven, maar de PDA-versie I9070XXLQE voor de regio Nederland XEN. Te downloaden hier of via sammobile, maar daar moet je je registreren.
Als je om de een of andere reden weer terug zou willen, kun je op deze website ook de versie downloaden die je nu hebt (Kroatisch, Keniaans of Iers?).
Vergeet niet eerst een backup te maken van alles wat je hebt, en na het flashen van de firmware een factory reset te doen (staat niet in de bovenbedoelde handleiding; is echter wel aan te raden.) Daarna moet je nog wel het een en ander opnieuw instellen.

Ik heb de Nederlandse versie gedownload van Sammobile, ontvang ik nu ook gewoon nog de updates en behou ik de garantie ? Ik heb nog wel 1 klein probleem want ik heb het idee dat mijn telefoon na de update de telefoon sneller leeg loopt, is hier een oplossing voor ?

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.